Loading...
Searching...
No Matches
tags_filter.hpp File Reference
`#include <osmium/osm/tag.hpp>`
`#include <osmium/tags/matcher.hpp>`
`#include <utility>`
`#include <vector>`
Include dependency graph for tags_filter.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | osmium::TagsFilterBase< TResult >

## Namespaces

namespace | osmium
| Namespace for everything in the Osmium library.

## Typedefs

using | osmium::TagsFilter = TagsFilterBase<bool>